<texture_set name="atlas_weapons/addons/leupold/diffuse_set0" allow_autoload="true">
	<image name="leupold_df" category="weapons" orig_name="leupold_df" orig_mip_filter="CATMULLROM_PRESHARPEN" orig_forced_width="-1" orig_forced_height="-1" />
		
</texture_set>
